import type { ToAttr, ValuesOf, ArrayElement } from '../typescript';
declare const ACTION_ICONS: {
    readonly 'align-text-center': readonly ["outline", "solid"];
    readonly 'align-text-left': readonly ["outline", "solid"];
    readonly 'align-text-right': readonly ["outline", "solid"];
    readonly 'arrow-diagonal': readonly ["outline", "solid"];
    readonly 'arrow-down': readonly ["outline", "solid"];
    readonly 'arrow-left': readonly ["outline", "solid"];
    readonly 'arrow-left-arrow-right': readonly ["outline", "solid"];
    readonly 'arrow-left-down': readonly ["outline", "solid"];
    readonly 'arrow-left-from-line': readonly ["outline", "solid"];
    readonly 'arrow-left-right': readonly ["outline", "solid"];
    readonly 'arrow-left-to-line': readonly ["outline", "solid"];
    readonly 'arrow-long-down': readonly ["outline", "solid"];
    readonly 'arrow-long-left': readonly ["outline", "solid"];
    readonly 'arrow-long-right': readonly ["outline", "solid"];
    readonly 'arrow-long-up': readonly ["outline", "solid"];
    readonly 'arrow-right': readonly ["outline", "solid"];
    readonly 'arrow-right-from-line': readonly ["outline", "solid"];
    readonly 'arrow-right-to-line': readonly ["outline", "solid"];
    readonly 'arrow-right-up': readonly ["outline", "solid"];
    readonly 'arrow-rotate-left': readonly ["outline", "solid"];
    readonly 'arrow-rotate-right': readonly ["outline", "solid"];
    readonly 'arrow-turn-down': readonly ["outline", "solid"];
    readonly 'arrow-turn-left': readonly ["outline", "solid"];
    readonly 'arrow-turn-right': readonly ["outline", "solid"];
    readonly 'arrow-turn-up': readonly ["outline", "solid"];
    readonly 'arrow-up': readonly ["outline", "solid"];
    readonly 'arrow-up-arrow-down': readonly ["outline", "solid"];
    readonly 'arrow-up-down': readonly ["outline", "solid"];
    readonly 'arrows-to-center-diagonal': readonly ["outline", "solid"];
    readonly 'arrows-to-center-horizontal': readonly ["outline", "solid"];
    readonly 'arrows-to-center-vertical': readonly ["outline", "solid"];
    readonly 'arrows-to-left-right': readonly ["outline", "solid"];
    readonly 'arrows-to-up-down': readonly ["outline", "solid"];
    readonly bookmark: readonly ["outline", "solid"];
    readonly check: readonly ["outline", "solid"];
    readonly 'check-circle': readonly ["outline", "solid"];
    readonly clock: readonly ["outline", "solid"];
    readonly close: readonly ["outline", "solid"];
    readonly 'cursor-click': readonly ["outline", "solid"];
    readonly 'cursor-move': readonly ["outline", "solid"];
    readonly cut: readonly ["outline", "solid"];
    readonly direction: readonly ["outline", "solid"];
    readonly download: readonly ["outline", "solid"];
    readonly edit: readonly ["outline", "solid"];
    readonly entrance: readonly ["outline", "solid"];
    readonly equal: readonly ["outline", "solid"];
    readonly export: readonly ["outline", "solid"];
    readonly 'fast-backward': readonly ["outline", "solid"];
    readonly 'fast-backward-circle': readonly ["outline", "solid"];
    readonly 'fast-forward': readonly ["outline", "solid"];
    readonly 'fast-forward-circle': readonly ["outline", "solid"];
    readonly 'filter-horizontal': readonly ["outline", "solid"];
    readonly 'filter-vertical': readonly ["outline", "solid"];
    readonly frame: readonly ["outline", "solid"];
    readonly 'gallery-4': readonly ["outline", "solid"];
    readonly 'gallery-4-circle': readonly ["outline", "solid"];
    readonly 'gallery-9': readonly ["outline", "solid"];
    readonly heart: readonly ["outline", "solid"];
    readonly hearts: readonly ["outline", "solid"];
    readonly history: readonly ["outline", "solid"];
    readonly home: readonly ["outline", "solid"];
    readonly launch: readonly ["outline", "solid"];
    readonly link: readonly ["outline", "solid"];
    readonly list: readonly ["outline", "solid"];
    readonly 'list-bullet': readonly ["outline", "solid"];
    readonly 'list-tick': readonly ["outline", "solid"];
    readonly 'lock-closed': readonly ["outline", "solid"];
    readonly 'lock-open': readonly ["outline", "solid"];
    readonly 'lock-process': readonly ["outline", "solid"];
    readonly login: readonly ["outline", "solid"];
    readonly logout: readonly ["outline", "solid"];
    readonly maximize: readonly ["outline", "solid"];
    readonly menu: readonly ["outline", "solid"];
    readonly 'mic-off': readonly ["outline", "solid"];
    readonly 'mic-on': readonly ["outline", "solid"];
    readonly minimize: readonly ["outline", "solid"];
    readonly minus: readonly ["outline", "solid"];
    readonly more: readonly ["outline", "solid"];
    readonly 'more-vertical': readonly ["outline", "solid"];
    readonly 'mouse-movement': readonly ["outline", "solid"];
    readonly 'object-align-bottom': readonly ["outline", "solid"];
    readonly 'object-align-horizontal-center': readonly ["outline", "solid"];
    readonly 'object-align-left': readonly ["outline", "solid"];
    readonly 'object-align-right': readonly ["outline", "solid"];
    readonly 'object-align-top': readonly ["outline", "solid"];
    readonly 'object-align-vertical-center': readonly ["outline", "solid"];
    readonly 'object-border-bottom': readonly ["outline", "solid"];
    readonly 'object-border-left': readonly ["outline", "solid"];
    readonly 'object-border-right': readonly ["outline", "solid"];
    readonly 'object-border-top': readonly ["outline", "solid"];
    readonly 'object-distribute-horizontal': readonly ["outline", "solid"];
    readonly 'object-distribute-vertical': readonly ["outline", "solid"];
    readonly pause: readonly ["outline", "solid"];
    readonly 'pause-circle': readonly ["outline", "solid"];
    readonly pencil: readonly ["outline", "solid"];
    readonly percent: readonly ["outline", "solid"];
    readonly play: readonly ["outline", "solid"];
    readonly 'play-circle': readonly ["outline", "solid"];
    readonly plus: readonly ["outline", "solid"];
    readonly power: readonly ["outline", "solid"];
    readonly print: readonly ["outline", "solid"];
    readonly reload: readonly ["outline", "solid"];
    readonly repeat: readonly ["outline", "solid"];
    readonly return: readonly ["outline", "solid"];
    readonly search: readonly ["outline", "solid"];
    readonly send: readonly ["outline", "solid"];
    readonly 'send-diagonal': readonly ["outline", "solid"];
    readonly share: readonly ["outline", "solid"];
    readonly 'sound-off': readonly ["outline", "solid"];
    readonly 'sound-on': readonly ["outline", "solid"];
    readonly star: readonly ["outline", "solid"];
    readonly switch: readonly ["outline", "solid"];
    readonly tag: readonly ["outline", "solid"];
    readonly text: readonly ["outline", "solid"];
    readonly 'thumbs-down': readonly ["outline", "solid"];
    readonly 'thumbs-up': readonly ["outline", "solid"];
    readonly 'touch-control-click': readonly ["outline", "solid"];
    readonly 'touch-control-move': readonly ["outline", "solid"];
    readonly 'touch-control-resize': readonly ["outline", "solid"];
    readonly translate: readonly ["outline", "solid"];
    readonly trash: readonly ["outline", "solid"];
    readonly 'visibility-off': readonly ["outline", "solid"];
    readonly 'visibility-on': readonly ["outline", "solid"];
    readonly 'zoom-in': readonly ["outline", "solid"];
    readonly 'zoom-out': readonly ["outline", "solid"];
};
declare const CHARTS_ICONS: {
    readonly 'bar-chart': readonly ["outline", "solid"];
    readonly intersection: readonly ["outline", "solid"];
    readonly 'line-chart': readonly ["outline", "solid"];
    readonly overlapping: readonly ["outline", "solid"];
    readonly 'pie-chart': readonly ["outline", "solid"];
};
declare const COMMUNICATION_ICONS: {
    readonly 'alarm-clock': readonly ["outline", "solid"];
    readonly 'alarm-exclamation': readonly ["outline", "solid"];
    readonly 'alarm-plus': readonly ["outline", "solid"];
    readonly 'alert-circle': readonly ["outline", "solid"];
    readonly 'alert-triangle': readonly ["outline", "solid"];
    readonly at: readonly ["outline", "solid"];
    readonly balloons: readonly ["outline", "solid"];
    readonly barcode: readonly ["outline", "solid"];
    readonly 'barcode-read': readonly ["outline", "solid"];
    readonly 'barcode-scan': readonly ["outline", "solid"];
    readonly 'battery-empty': readonly ["outline", "solid"];
    readonly 'battery-exclamation': readonly ["outline", "solid"];
    readonly 'battery-full': readonly ["outline", "solid"];
    readonly 'battery-half': readonly ["outline", "solid"];
    readonly 'battery-minimum': readonly ["outline", "solid"];
    readonly 'battery-one-quarter': readonly ["outline", "solid"];
    readonly 'battery-power': readonly ["outline", "solid"];
    readonly 'battery-slash': readonly ["outline", "solid"];
    readonly 'battery-three-quarters': readonly ["outline", "solid"];
    readonly 'bell-off': readonly ["outline", "solid"];
    readonly 'bell-on': readonly ["outline", "solid"];
    readonly 'bell-plus': readonly ["outline", "solid"];
    readonly 'bell-ring': readonly ["outline", "solid"];
    readonly binoculars: readonly ["outline", "solid"];
    readonly bluetooth: readonly ["outline", "solid"];
    readonly 'book-closed': readonly ["outline", "solid"];
    readonly 'book-open': readonly ["outline", "solid"];
    readonly 'box-people': readonly ["outline", "solid"];
    readonly 'box-person': readonly ["outline", "solid"];
    readonly calendar: readonly ["outline", "solid"];
    readonly 'calendar-check': readonly ["outline", "solid"];
    readonly 'calendar-delete': readonly ["outline", "solid"];
    readonly 'calendar-edit': readonly ["outline", "solid"];
    readonly 'calendar-empty': readonly ["outline", "solid"];
    readonly 'calendar-end': readonly ["outline", "solid"];
    readonly 'calendar-plus': readonly ["outline", "solid"];
    readonly 'calendar-save': readonly ["outline", "solid"];
    readonly 'calendar-search': readonly ["outline", "solid"];
    readonly 'calendar-start': readonly ["outline", "solid"];
    readonly 'calendar-upload': readonly ["outline", "solid"];
    readonly chat: readonly ["outline", "solid"];
    readonly clipboard: readonly ["outline", "solid"];
    readonly 'clipboard-delete': readonly ["outline", "solid"];
    readonly 'clipboard-edit': readonly ["outline", "solid"];
    readonly 'clipboard-forward': readonly ["outline", "solid"];
    readonly 'clipboard-forward-payment': readonly ["outline", "solid"];
    readonly 'clipboard-list': readonly ["outline", "solid"];
    readonly 'clipboard-list-search': readonly ["outline", "solid"];
    readonly 'clipboard-no': readonly ["outline", "solid"];
    readonly 'clipboard-no-payment': readonly ["outline", "solid"];
    readonly 'clipboard-payment': readonly ["outline", "solid"];
    readonly 'clipboard-return-edit': readonly ["outline", "solid"];
    readonly 'clipboard-return-payment': readonly ["outline", "solid"];
    readonly 'clipboard-search': readonly ["outline", "solid"];
    readonly 'clipboard-star': readonly ["outline", "solid"];
    readonly 'clipboard-tick': readonly ["outline", "solid"];
    readonly clipboards: readonly ["outline", "solid"];
    readonly 'computer-edit': readonly ["outline", "solid"];
    readonly 'computer-strategy': readonly ["outline", "solid"];
    readonly cone: readonly ["outline", "solid"];
    readonly 'design-tool': readonly ["outline", "solid"];
    readonly document: readonly ["outline", "solid"];
    readonly 'document-approved': readonly ["outline", "solid"];
    readonly 'document-barcode': readonly ["outline", "solid"];
    readonly 'document-contract': readonly ["outline", "solid"];
    readonly 'document-cut': readonly ["outline", "solid"];
    readonly 'document-delete': readonly ["outline", "solid"];
    readonly 'document-forward': readonly ["outline", "solid"];
    readonly 'document-new': readonly ["outline", "solid"];
    readonly 'document-save': readonly ["outline", "solid"];
    readonly 'document-screen': readonly ["outline", "solid"];
    readonly 'document-search': readonly ["outline", "solid"];
    readonly 'document-upload': readonly ["outline", "solid"];
    readonly documents: readonly ["outline", "solid"];
    readonly event: readonly ["outline", "solid"];
    readonly 'face-viewfinder': readonly ["outline", "solid"];
    readonly 'file-add': readonly ["outline", "solid"];
    readonly 'file-blank': readonly ["outline", "solid"];
    readonly 'file-check': readonly ["outline", "solid"];
    readonly 'file-copy': readonly ["outline", "solid"];
    readonly 'file-text': readonly ["outline", "solid"];
    readonly 'filing-documents': readonly ["outline", "solid"];
    readonly 'fingerprint-scan': readonly ["outline", "solid"];
    readonly flag: readonly ["outline", "solid"];
    readonly 'flashing-light': readonly ["outline", "solid"];
    readonly folder: readonly ["outline", "solid"];
    readonly 'folder-open': readonly ["outline", "solid"];
    readonly 'folder-search': readonly ["outline", "solid"];
    readonly globe: readonly ["outline", "solid"];
    readonly 'globe-people': readonly ["outline", "solid"];
    readonly 'globe-trust': readonly ["outline", "solid"];
    readonly goal: readonly ["outline", "solid"];
    readonly 'goal-delete': readonly ["outline", "solid"];
    readonly help: readonly ["outline", "solid"];
    readonly hourglass: readonly ["outline", "solid"];
    readonly 'id-card': readonly ["outline", "solid"];
    readonly ideation: readonly ["outline", "solid"];
    readonly image: readonly ["outline", "solid"];
    readonly images: readonly ["outline", "solid"];
    readonly info: readonly ["outline", "solid"];
    readonly key: readonly ["outline", "solid"];
    readonly 'key-slash': readonly ["outline", "solid"];
    readonly lightbulb: readonly ["outline", "solid"];
    readonly 'lightbulb-on': readonly ["outline", "solid"];
    readonly 'lightbulb-slash': readonly ["outline", "solid"];
    readonly location: readonly ["outline", "solid"];
    readonly 'location-arrow': readonly ["outline", "solid"];
    readonly 'location-map': readonly ["outline", "solid"];
    readonly 'location-plus': readonly ["outline", "solid"];
    readonly 'location-question': readonly ["outline", "solid"];
    readonly 'location-zone': readonly ["outline", "solid"];
    readonly 'mail-closed': readonly ["outline", "solid"];
    readonly 'mail-open': readonly ["outline", "solid"];
    readonly navigation: readonly ["outline", "solid"];
    readonly newspaper: readonly ["outline", "solid"];
    readonly phone: readonly ["outline", "solid"];
    readonly pin: readonly ["outline", "solid"];
    readonly point: readonly ["outline", "solid"];
    readonly 'point-slash': readonly ["outline", "solid"];
    readonly 'question-mark': readonly ["outline", "solid"];
    readonly 'quote-closed': readonly ["outline", "solid"];
    readonly 'quote-open': readonly ["outline", "solid"];
    readonly rudder: readonly ["outline", "solid"];
    readonly 'scale-balanced': readonly ["outline", "solid"];
    readonly 'search-group': readonly ["outline", "solid"];
    readonly 'search-partner': readonly ["outline", "solid"];
    readonly shapes: readonly ["outline", "solid"];
    readonly shield: readonly ["outline", "solid"];
    readonly 'shield-check': readonly ["outline", "solid"];
    readonly 'skeleton-key': readonly ["outline", "solid"];
    readonly speech: readonly ["outline", "solid"];
    readonly strategy: readonly ["outline", "solid"];
    readonly 'trojan-horse': readonly ["outline", "solid"];
    readonly wifi: readonly ["outline", "solid"];
};
declare const DEVICE_ICONS: {
    readonly 'air-conditioner': readonly ["outline", "solid"];
    readonly calculator: readonly ["outline", "solid"];
    readonly camera: readonly ["outline", "solid"];
    readonly desktop: readonly ["outline", "solid"];
    readonly devices: readonly ["outline", "solid"];
    readonly drone: readonly ["outline", "solid"];
    readonly fryer: readonly ["outline", "solid"];
    readonly game: readonly ["outline", "solid"];
    readonly headset: readonly ["outline", "solid"];
    readonly keyboard: readonly ["outline", "solid"];
    readonly kitchen: readonly ["outline", "solid"];
    readonly laptop: readonly ["outline", "solid"];
    readonly microwave: readonly ["outline", "solid"];
    readonly mobile: readonly ["outline", "solid"];
    readonly 'mobile-landscape': readonly ["outline", "solid"];
    readonly 'mobile-search': readonly ["outline", "solid"];
    readonly mouse: readonly ["outline", "solid"];
    readonly oven: readonly ["outline", "solid"];
    readonly 'table-fan': readonly ["outline", "solid"];
    readonly tablet: readonly ["outline", "solid"];
    readonly 'tablet-landscape': readonly ["outline", "solid"];
    readonly tv: readonly ["outline", "solid"];
    readonly 'vacuum-cleaner': readonly ["outline", "solid"];
    readonly 'washing-machine': readonly ["outline", "solid"];
    readonly 'watch-analog': readonly ["outline", "solid"];
    readonly web: readonly ["outline", "solid"];
    readonly webcam: readonly ["outline", "solid"];
};
declare const ECONOMY_ICONS: {
    readonly 'bank-note': readonly ["outline", "solid"];
    readonly 'currency-coin-dollar': readonly ["outline", "solid"];
    readonly 'currency-coin-euro': readonly ["outline", "solid"];
    readonly 'currency-coin-pound': readonly ["outline", "solid"];
    readonly 'currency-coin-swissfrancs': readonly ["outline", "solid"];
    readonly 'currency-dollar': readonly ["outline", "solid"];
    readonly 'currency-dollar-down': readonly ["outline", "solid"];
    readonly 'currency-dollar-up': readonly ["outline", "solid"];
    readonly 'currency-euro': readonly ["outline", "solid"];
    readonly 'currency-euro-down': readonly ["outline", "solid"];
    readonly 'currency-euro-up': readonly ["outline", "solid"];
    readonly 'currency-pound': readonly ["outline", "solid"];
    readonly 'currency-pound-down': readonly ["outline", "solid"];
    readonly 'currency-pound-up': readonly ["outline", "solid"];
    readonly 'currency-swissfrancs': readonly ["outline", "solid"];
    readonly pension: readonly ["outline", "solid"];
};
declare const FOOD_ICONS: {
    readonly apple: readonly ["outline", "solid"];
    readonly 'apple-bite': readonly ["outline", "solid"];
    readonly bbq: readonly ["outline", "solid"];
    readonly beer: readonly ["outline", "solid"];
    readonly bowl: readonly ["outline", "solid"];
    readonly 'bowl-rice': readonly ["outline", "solid"];
    readonly 'bowl-soup': readonly ["outline", "solid"];
    readonly bread: readonly ["outline", "solid"];
    readonly buffet: readonly ["outline", "solid"];
    readonly cake: readonly ["outline", "solid"];
    readonly 'cake-slice': readonly ["outline", "solid"];
    readonly 'chef-hat': readonly ["outline", "solid"];
    readonly cocktail: readonly ["outline", "solid"];
    readonly coffee: readonly ["outline", "solid"];
    readonly 'coffee-to-go': readonly ["outline", "solid"];
    readonly croissant: readonly ["outline", "solid"];
    readonly cutlery: readonly ["outline", "solid"];
    readonly fondue: readonly ["outline", "solid"];
    readonly 'food-beverage': readonly ["outline", "solid"];
    readonly 'food-meal': readonly ["outline", "solid"];
    readonly 'food-tray': readonly ["outline", "solid"];
    readonly hamburger: readonly ["outline", "solid"];
    readonly 'picnic-basket': readonly ["outline", "solid"];
    readonly 'plate-cutlery': readonly ["outline", "solid"];
    readonly sandwich: readonly ["outline", "solid"];
    readonly 'sandwich-takeaway': readonly ["outline", "solid"];
    readonly snack: readonly ["outline", "solid"];
    readonly 'snack-takeaway': readonly ["outline", "solid"];
    readonly sparkling: readonly ["outline", "solid"];
    readonly 'sushi-nigiri': readonly ["outline", "solid"];
    readonly wine: readonly ["outline", "solid"];
};
declare const HANDS_ICONS: {
    readonly hand: readonly ["outline", "solid"];
    readonly 'hand-building': readonly ["outline", "solid"];
    readonly 'hand-click': readonly ["outline", "solid"];
    readonly 'hand-dollar': readonly ["outline", "solid"];
    readonly 'hand-euro': readonly ["outline", "solid"];
    readonly 'hand-female-male': readonly ["outline", "solid"];
    readonly 'hand-food': readonly ["outline", "solid"];
    readonly 'hand-gear': readonly ["outline", "solid"];
    readonly 'hand-global': readonly ["outline", "solid"];
    readonly 'hand-heart': readonly ["outline", "solid"];
    readonly 'hand-house': readonly ["outline", "solid"];
    readonly 'hand-palm': readonly ["outline", "solid"];
    readonly 'hand-person': readonly ["outline", "solid"];
    readonly 'hand-point': readonly ["outline", "solid"];
    readonly 'hand-protection': readonly ["outline", "solid"];
    readonly 'hand-social': readonly ["outline", "solid"];
    readonly 'hand-wheel': readonly ["outline", "solid"];
    readonly 'hand-wine': readonly ["outline", "solid"];
    readonly 'hands-in-circle': readonly ["outline", "solid"];
    readonly 'hands-protection-2': readonly ["outline", "solid"];
    readonly handshake: readonly ["outline", "solid"];
};
declare const HEALTH_ICONS: {
    readonly 'arm-injury': readonly ["outline", "solid"];
    readonly brain: readonly ["outline", "solid"];
    readonly 'cancer-ribbon': readonly ["outline", "solid"];
    readonly 'financial-health': readonly ["outline", "solid"];
    readonly 'first-aid': readonly ["outline", "solid"];
    readonly 'health-app': readonly ["outline", "solid"];
    readonly 'health-app-device': readonly ["outline", "solid"];
    readonly 'health-app-landscape': readonly ["outline", "solid"];
    readonly 'heart-cardio': readonly ["outline", "solid"];
    readonly 'heart-medical': readonly ["outline", "solid"];
    readonly 'location-medication': readonly ["outline", "solid"];
    readonly lungs: readonly ["outline", "solid"];
    readonly 'medical-card': readonly ["outline", "solid"];
    readonly medication: readonly ["outline", "solid"];
    readonly 'mental-health': readonly ["outline", "solid"];
    readonly pharmacy: readonly ["outline", "solid"];
    readonly prevention: readonly ["outline", "solid"];
    readonly 'shield-medical': readonly ["outline", "solid"];
    readonly 'shield-person': readonly ["outline", "solid"];
    readonly sleep: readonly ["outline", "solid"];
    readonly smoke: readonly ["outline", "solid"];
    readonly 'social-health': readonly ["outline", "solid"];
    readonly stethoscope: readonly ["outline", "solid"];
    readonly thinking: readonly ["outline", "solid"];
};
declare const INDUSTRY_ICONS: {
    readonly automation: readonly ["outline", "solid"];
    readonly award: readonly ["outline", "solid"];
    readonly 'bag-shopping': readonly ["outline", "solid"];
    readonly bank: readonly ["outline", "solid"];
    readonly 'box-stack': readonly ["outline", "solid"];
    readonly briefcase: readonly ["outline", "solid"];
    readonly building: readonly ["outline", "solid"];
    readonly 'building-location': readonly ["outline", "solid"];
    readonly 'building-mixed-use': readonly ["outline", "solid"];
    readonly 'builiding-home': readonly ["outline", "solid"];
    readonly 'builiding-office': readonly ["outline", "solid"];
    readonly 'builiding-retail': readonly ["outline", "solid"];
    readonly 'builiding-shop': readonly ["outline", "solid"];
    readonly 'car-battery': readonly ["outline", "solid"];
    readonly circuit: readonly ["outline", "solid"];
    readonly claim: readonly ["outline", "solid"];
    readonly code: readonly ["outline", "solid"];
    readonly 'construction-crane': readonly ["outline", "solid"];
    readonly crane: readonly ["outline", "solid"];
    readonly 'electrical-power': readonly ["outline", "solid"];
    readonly factory: readonly ["outline", "solid"];
    readonly fan: readonly ["outline", "solid"];
    readonly 'fire-detector': readonly ["outline", "solid"];
    readonly 'fire-extinguisher': readonly ["outline", "solid"];
    readonly 'fire-hydrant': readonly ["outline", "solid"];
    readonly funnel: readonly ["outline", "solid"];
    readonly gear: readonly ["outline", "solid"];
    readonly 'gear-rotation': readonly ["outline", "solid"];
    readonly gears: readonly ["outline", "solid"];
    readonly graduation: readonly ["outline", "solid"];
    readonly helmet: readonly ["outline", "solid"];
    readonly 'internet-of-things': readonly ["outline", "solid"];
    readonly microchip: readonly ["outline", "solid"];
    readonly package: readonly ["outline", "solid"];
    readonly 'repair-time': readonly ["outline", "solid"];
    readonly robot: readonly ["outline", "solid"];
    readonly 'shield-heart-cardio': readonly ["outline", "solid"];
    readonly 'shield-house': readonly ["outline", "solid"];
    readonly 'shield-leaf': readonly ["outline", "solid"];
    readonly 'shield-more': readonly ["outline", "solid"];
    readonly 'shield-suitcase': readonly ["outline", "solid"];
    readonly 'shield-tie': readonly ["outline", "solid"];
    readonly 'shopping-cart': readonly ["outline", "solid"];
    readonly 'space-planning': readonly ["outline", "solid"];
    readonly sprinkler: readonly ["outline", "solid"];
    readonly suitecase: readonly ["outline", "solid"];
    readonly tool: readonly ["outline", "solid"];
    readonly tools: readonly ["outline", "solid"];
    readonly winery: readonly ["outline", "solid"];
};
declare const NATURE_ICONS: {
    readonly bacteria: readonly ["outline", "solid"];
    readonly bee: readonly ["outline", "solid"];
    readonly bird: readonly ["outline", "solid"];
    readonly 'bird-flying': readonly ["outline", "solid"];
    readonly bug: readonly ["outline", "solid"];
    readonly 'car-emissions': readonly ["outline", "solid"];
    readonly cloud: readonly ["outline", "solid"];
    readonly 'dog-bone': readonly ["outline", "solid"];
    readonly emissions: readonly ["outline", "solid"];
    readonly fire: readonly ["outline", "solid"];
    readonly 'fire-slash': readonly ["outline", "solid"];
    readonly footprint: readonly ["outline", "solid"];
    readonly forest: readonly ["outline", "solid"];
    readonly 'globe-stand': readonly ["outline", "solid"];
    readonly landscape: readonly ["outline", "solid"];
    readonly leaf: readonly ["outline", "solid"];
    readonly lightning: readonly ["outline", "solid"];
    readonly moon: readonly ["outline", "solid"];
    readonly mountain: readonly ["outline", "solid"];
    readonly paw: readonly ["outline", "solid"];
    readonly rain: readonly ["outline", "solid"];
    readonly recycle: readonly ["outline", "solid"];
    readonly 'recycling-bin': readonly ["outline", "solid"];
    readonly snow: readonly ["outline", "solid"];
    readonly snowflake: readonly ["outline", "solid"];
    readonly space: readonly ["outline", "solid"];
    readonly sun: readonly ["outline", "solid"];
    readonly temperature: readonly ["outline", "solid"];
    readonly 'water-drop': readonly ["outline", "solid"];
    readonly windmill: readonly ["outline", "solid"];
    readonly worm: readonly ["outline", "solid"];
};
declare const PEOPLE_ICONS: {
    readonly baby: readonly ["outline", "solid"];
    readonly 'face-anger': readonly ["outline", "solid"];
    readonly 'face-depression': readonly ["outline", "solid"];
    readonly 'face-dissappointment': readonly ["outline", "solid"];
    readonly 'face-expressionless': readonly ["outline", "solid"];
    readonly 'face-happy': readonly ["outline", "solid"];
    readonly 'face-humilitation': readonly ["outline", "solid"];
    readonly 'face-illness': readonly ["outline", "solid"];
    readonly 'face-isolation': readonly ["outline", "solid"];
    readonly 'face-laugh': readonly ["outline", "solid"];
    readonly 'face-neutral': readonly ["outline", "solid"];
    readonly 'face-sad': readonly ["outline", "solid"];
    readonly 'face-sleep': readonly ["outline", "solid"];
    readonly 'face-smile': readonly ["outline", "solid"];
    readonly family: readonly ["outline", "solid"];
    readonly group: readonly ["outline", "solid"];
    readonly 'group-accident': readonly ["outline", "solid"];
    readonly meeting: readonly ["outline", "solid"];
    readonly 'meeting-breakout-room': readonly ["outline", "solid"];
    readonly pregnant: readonly ["outline", "solid"];
    readonly presentation: readonly ["outline", "solid"];
    readonly senior: readonly ["outline", "solid"];
    readonly 'user-accident': readonly ["outline", "solid"];
    readonly 'user-alert': readonly ["outline", "solid"];
    readonly 'user-criminal': readonly ["outline", "solid"];
    readonly 'user-event': readonly ["outline", "solid"];
    readonly 'user-female': readonly ["outline", "solid"];
    readonly 'user-female-male': readonly ["outline", "solid"];
    readonly 'user-gear': readonly ["outline", "solid"];
    readonly 'user-hat': readonly ["outline", "solid"];
    readonly 'user-help': readonly ["outline", "solid"];
    readonly 'user-lock': readonly ["outline", "solid"];
    readonly 'user-male': readonly ["outline", "solid"];
    readonly 'user-police': readonly ["outline", "solid"];
    readonly 'user-task': readonly ["outline", "solid"];
};
declare const RECREATION_ICONS: {
    readonly basketball: readonly ["outline", "solid"];
    readonly bowling: readonly ["outline", "solid"];
    readonly chess: readonly ["outline", "solid"];
    readonly disco: readonly ["outline", "solid"];
    readonly 'drama-masks': readonly ["outline", "solid"];
    readonly dumbbell: readonly ["outline", "solid"];
    readonly 'group-fitness': readonly ["outline", "solid"];
    readonly guitar: readonly ["outline", "solid"];
    readonly lotus: readonly ["outline", "solid"];
    readonly microphone: readonly ["outline", "solid"];
    readonly music: readonly ["outline", "solid"];
    readonly 'music-clef': readonly ["outline", "solid"];
    readonly origami: readonly ["outline", "solid"];
    readonly 'paint-brush': readonly ["outline", "solid"];
    readonly 'paint-palette': readonly ["outline", "solid"];
    readonly 'person-breakdance': readonly ["outline", "solid"];
    readonly 'person-dancing': readonly ["outline", "solid"];
    readonly 'person-fitness': readonly ["outline", "solid"];
    readonly 'person-jumping': readonly ["outline", "solid"];
    readonly 'person-running': readonly ["outline", "solid"];
    readonly 'person-swimming': readonly ["outline", "solid"];
    readonly 'person-walking': readonly ["outline", "solid"];
    readonly piano: readonly ["outline", "solid"];
    readonly puzzle: readonly ["outline", "solid"];
    readonly 'running-shoe': readonly ["outline", "solid"];
    readonly spa: readonly ["outline", "solid"];
    readonly strength: readonly ["outline", "solid"];
    readonly tennis: readonly ["outline", "solid"];
    readonly yoga: readonly ["outline", "solid"];
};
declare const RISKS_ICONS: {
    readonly accident: readonly ["outline", "solid"];
    readonly 'barrel-leak': readonly ["outline", "solid"];
    readonly 'battery-fire': readonly ["outline", "solid"];
    readonly biohazard: readonly ["outline", "solid"];
    readonly 'blanket-fire': readonly ["outline", "solid"];
    readonly 'broken-window': readonly ["outline", "solid"];
    readonly 'car-accident': readonly ["outline", "solid"];
    readonly 'fire-explosive': readonly ["outline", "solid"];
    readonly 'gas-oven-fire': readonly ["outline", "solid"];
    readonly 'hazardous-liquids': readonly ["outline", "solid"];
    readonly 'pipe-damage': readonly ["outline", "solid"];
    readonly 'sink-damage': readonly ["outline", "solid"];
    readonly 'skull-crossbones': readonly ["outline", "solid"];
    readonly vandalism: readonly ["outline", "solid"];
};
declare const SERVICES_ICONS: {
    readonly bathroom: readonly ["outline", "solid"];
    readonly bathtub: readonly ["outline", "solid"];
    readonly 'bed-front': readonly ["outline", "solid"];
    readonly 'bed-side': readonly ["outline", "solid"];
    readonly blanket: readonly ["outline", "solid"];
    readonly chair: readonly ["outline", "solid"];
    readonly cleaning: readonly ["outline", "solid"];
    readonly desk: readonly ["outline", "solid"];
    readonly dresser: readonly ["outline", "solid"];
    readonly elevator: readonly ["outline", "solid"];
    readonly furniture: readonly ["outline", "solid"];
    readonly hairdresser: readonly ["outline", "solid"];
    readonly 'hand-cleaning': readonly ["outline", "solid"];
    readonly plug: readonly ["outline", "solid"];
    readonly 'rocking-chair': readonly ["outline", "solid"];
    readonly shirt: readonly ["outline", "solid"];
    readonly shower: readonly ["outline", "solid"];
    readonly toaster: readonly ["outline", "solid"];
    readonly 'washing-machine-laundry': readonly ["outline", "solid"];
};
declare const SIGNS_ICONS: {
    readonly disturb: readonly ["outline", "solid"];
    readonly 'full-time': readonly ["outline", "solid"];
    readonly 'gender-female': readonly ["outline", "solid"];
    readonly 'gender-male': readonly ["outline", "solid"];
    readonly 'gluten-low': readonly ["outline", "solid"];
    readonly hotel: readonly ["outline", "solid"];
    readonly 'information-point': readonly ["outline", "solid"];
    readonly 'lactose-low': readonly ["outline", "solid"];
    readonly 'language-DE': readonly ["outline", "solid"];
    readonly 'language-EN': readonly ["outline", "solid"];
    readonly 'language-FR': readonly ["outline", "solid"];
    readonly 'language-IT': readonly ["outline", "solid"];
    readonly parking: readonly ["outline", "solid"];
    readonly vegan: readonly ["outline", "solid"];
    readonly vegetarian: readonly ["outline", "solid"];
};
declare const SOCIAL_ICONS: {
    readonly facebook: readonly ["outline", "solid"];
    readonly instagram: readonly ["outline", "solid"];
    readonly linkedin: readonly ["outline", "solid"];
    readonly pinterest: readonly ["outline", "solid"];
    readonly tiktok: readonly ["outline", "solid"];
    readonly twitter: readonly ["outline", "solid"];
    readonly whatsapp: readonly ["outline", "solid"];
    readonly workplace: readonly ["outline", "solid"];
    readonly xing: readonly ["outline", "solid"];
    readonly yammer: readonly ["outline", "solid"];
    readonly youtube: readonly ["outline", "solid"];
};
declare const TRANSPORT_ICONS: {
    readonly bike: readonly ["outline", "solid"];
    readonly boat: readonly ["outline", "solid"];
    readonly bus: readonly ["outline", "solid"];
    readonly car: readonly ["outline", "solid"];
    readonly 'car-fleet': readonly ["outline", "solid"];
    readonly 'car-rear': readonly ["outline", "solid"];
    readonly 'car-repair': readonly ["outline", "solid"];
    readonly 'e-bike': readonly ["outline", "solid"];
    readonly plane: readonly ["outline", "solid"];
    readonly 'plane-arrival': readonly ["outline", "solid"];
    readonly 'plane-departure': readonly ["outline", "solid"];
    readonly rocket: readonly ["outline", "solid"];
    readonly scooter: readonly ["outline", "solid"];
    readonly ship: readonly ["outline", "solid"];
    readonly 'station-eletric': readonly ["outline", "solid"];
    readonly 'station-gas': readonly ["outline", "solid"];
    readonly 'steering-wheel': readonly ["outline", "solid"];
    readonly taxi: readonly ["outline", "solid"];
    readonly tractor: readonly ["outline", "solid"];
    readonly train: readonly ["outline", "solid"];
    readonly tram: readonly ["outline", "solid"];
    readonly trolley: readonly ["outline", "solid"];
    readonly van: readonly ["outline", "solid"];
    readonly wheelchair: readonly ["outline", "solid"];
};
export declare const ICONS: {
    readonly action: {
        readonly 'align-text-center': readonly ["outline", "solid"];
        readonly 'align-text-left': readonly ["outline", "solid"];
        readonly 'align-text-right': readonly ["outline", "solid"];
        readonly 'arrow-diagonal': readonly ["outline", "solid"];
        readonly 'arrow-down': readonly ["outline", "solid"];
        readonly 'arrow-left': readonly ["outline", "solid"];
        readonly 'arrow-left-arrow-right': readonly ["outline", "solid"];
        readonly 'arrow-left-down': readonly ["outline", "solid"];
        readonly 'arrow-left-from-line': readonly ["outline", "solid"];
        readonly 'arrow-left-right': readonly ["outline", "solid"];
        readonly 'arrow-left-to-line': readonly ["outline", "solid"];
        readonly 'arrow-long-down': readonly ["outline", "solid"];
        readonly 'arrow-long-left': readonly ["outline", "solid"];
        readonly 'arrow-long-right': readonly ["outline", "solid"];
        readonly 'arrow-long-up': readonly ["outline", "solid"];
        readonly 'arrow-right': readonly ["outline", "solid"];
        readonly 'arrow-right-from-line': readonly ["outline", "solid"];
        readonly 'arrow-right-to-line': readonly ["outline", "solid"];
        readonly 'arrow-right-up': readonly ["outline", "solid"];
        readonly 'arrow-rotate-left': readonly ["outline", "solid"];
        readonly 'arrow-rotate-right': readonly ["outline", "solid"];
        readonly 'arrow-turn-down': readonly ["outline", "solid"];
        readonly 'arrow-turn-left': readonly ["outline", "solid"];
        readonly 'arrow-turn-right': readonly ["outline", "solid"];
        readonly 'arrow-turn-up': readonly ["outline", "solid"];
        readonly 'arrow-up': readonly ["outline", "solid"];
        readonly 'arrow-up-arrow-down': readonly ["outline", "solid"];
        readonly 'arrow-up-down': readonly ["outline", "solid"];
        readonly 'arrows-to-center-diagonal': readonly ["outline", "solid"];
        readonly 'arrows-to-center-horizontal': readonly ["outline", "solid"];
        readonly 'arrows-to-center-vertical': readonly ["outline", "solid"];
        readonly 'arrows-to-left-right': readonly ["outline", "solid"];
        readonly 'arrows-to-up-down': readonly ["outline", "solid"];
        readonly bookmark: readonly ["outline", "solid"];
        readonly check: readonly ["outline", "solid"];
        readonly 'check-circle': readonly ["outline", "solid"];
        readonly clock: readonly ["outline", "solid"];
        readonly close: readonly ["outline", "solid"];
        readonly 'cursor-click': readonly ["outline", "solid"];
        readonly 'cursor-move': readonly ["outline", "solid"];
        readonly cut: readonly ["outline", "solid"];
        readonly direction: readonly ["outline", "solid"];
        readonly download: readonly ["outline", "solid"];
        readonly edit: readonly ["outline", "solid"];
        readonly entrance: readonly ["outline", "solid"];
        readonly equal: readonly ["outline", "solid"];
        readonly export: readonly ["outline", "solid"];
        readonly 'fast-backward': readonly ["outline", "solid"];
        readonly 'fast-backward-circle': readonly ["outline", "solid"];
        readonly 'fast-forward': readonly ["outline", "solid"];
        readonly 'fast-forward-circle': readonly ["outline", "solid"];
        readonly 'filter-horizontal': readonly ["outline", "solid"];
        readonly 'filter-vertical': readonly ["outline", "solid"];
        readonly frame: readonly ["outline", "solid"];
        readonly 'gallery-4': readonly ["outline", "solid"];
        readonly 'gallery-4-circle': readonly ["outline", "solid"];
        readonly 'gallery-9': readonly ["outline", "solid"];
        readonly heart: readonly ["outline", "solid"];
        readonly hearts: readonly ["outline", "solid"];
        readonly history: readonly ["outline", "solid"];
        readonly home: readonly ["outline", "solid"];
        readonly launch: readonly ["outline", "solid"];
        readonly link: readonly ["outline", "solid"];
        readonly list: readonly ["outline", "solid"];
        readonly 'list-bullet': readonly ["outline", "solid"];
        readonly 'list-tick': readonly ["outline", "solid"];
        readonly 'lock-closed': readonly ["outline", "solid"];
        readonly 'lock-open': readonly ["outline", "solid"];
        readonly 'lock-process': readonly ["outline", "solid"];
        readonly login: readonly ["outline", "solid"];
        readonly logout: readonly ["outline", "solid"];
        readonly maximize: readonly ["outline", "solid"];
        readonly menu: readonly ["outline", "solid"];
        readonly 'mic-off': readonly ["outline", "solid"];
        readonly 'mic-on': readonly ["outline", "solid"];
        readonly minimize: readonly ["outline", "solid"];
        readonly minus: readonly ["outline", "solid"];
        readonly more: readonly ["outline", "solid"];
        readonly 'more-vertical': readonly ["outline", "solid"];
        readonly 'mouse-movement': readonly ["outline", "solid"];
        readonly 'object-align-bottom': readonly ["outline", "solid"];
        readonly 'object-align-horizontal-center': readonly ["outline", "solid"];
        readonly 'object-align-left': readonly ["outline", "solid"];
        readonly 'object-align-right': readonly ["outline", "solid"];
        readonly 'object-align-top': readonly ["outline", "solid"];
        readonly 'object-align-vertical-center': readonly ["outline", "solid"];
        readonly 'object-border-bottom': readonly ["outline", "solid"];
        readonly 'object-border-left': readonly ["outline", "solid"];
        readonly 'object-border-right': readonly ["outline", "solid"];
        readonly 'object-border-top': readonly ["outline", "solid"];
        readonly 'object-distribute-horizontal': readonly ["outline", "solid"];
        readonly 'object-distribute-vertical': readonly ["outline", "solid"];
        readonly pause: readonly ["outline", "solid"];
        readonly 'pause-circle': readonly ["outline", "solid"];
        readonly pencil: readonly ["outline", "solid"];
        readonly percent: readonly ["outline", "solid"];
        readonly play: readonly ["outline", "solid"];
        readonly 'play-circle': readonly ["outline", "solid"];
        readonly plus: readonly ["outline", "solid"];
        readonly power: readonly ["outline", "solid"];
        readonly print: readonly ["outline", "solid"];
        readonly reload: readonly ["outline", "solid"];
        readonly repeat: readonly ["outline", "solid"];
        readonly return: readonly ["outline", "solid"];
        readonly search: readonly ["outline", "solid"];
        readonly send: readonly ["outline", "solid"];
        readonly 'send-diagonal': readonly ["outline", "solid"];
        readonly share: readonly ["outline", "solid"];
        readonly 'sound-off': readonly ["outline", "solid"];
        readonly 'sound-on': readonly ["outline", "solid"];
        readonly star: readonly ["outline", "solid"];
        readonly switch: readonly ["outline", "solid"];
        readonly tag: readonly ["outline", "solid"];
        readonly text: readonly ["outline", "solid"];
        readonly 'thumbs-down': readonly ["outline", "solid"];
        readonly 'thumbs-up': readonly ["outline", "solid"];
        readonly 'touch-control-click': readonly ["outline", "solid"];
        readonly 'touch-control-move': readonly ["outline", "solid"];
        readonly 'touch-control-resize': readonly ["outline", "solid"];
        readonly translate: readonly ["outline", "solid"];
        readonly trash: readonly ["outline", "solid"];
        readonly 'visibility-off': readonly ["outline", "solid"];
        readonly 'visibility-on': readonly ["outline", "solid"];
        readonly 'zoom-in': readonly ["outline", "solid"];
        readonly 'zoom-out': readonly ["outline", "solid"];
    };
    readonly charts: {
        readonly 'bar-chart': readonly ["outline", "solid"];
        readonly intersection: readonly ["outline", "solid"];
        readonly 'line-chart': readonly ["outline", "solid"];
        readonly overlapping: readonly ["outline", "solid"];
        readonly 'pie-chart': readonly ["outline", "solid"];
    };
    readonly communication: {
        readonly 'alarm-clock': readonly ["outline", "solid"];
        readonly 'alarm-exclamation': readonly ["outline", "solid"];
        readonly 'alarm-plus': readonly ["outline", "solid"];
        readonly 'alert-circle': readonly ["outline", "solid"];
        readonly 'alert-triangle': readonly ["outline", "solid"];
        readonly at: readonly ["outline", "solid"];
        readonly balloons: readonly ["outline", "solid"];
        readonly barcode: readonly ["outline", "solid"];
        readonly 'barcode-read': readonly ["outline", "solid"];
        readonly 'barcode-scan': readonly ["outline", "solid"];
        readonly 'battery-empty': readonly ["outline", "solid"];
        readonly 'battery-exclamation': readonly ["outline", "solid"];
        readonly 'battery-full': readonly ["outline", "solid"];
        readonly 'battery-half': readonly ["outline", "solid"];
        readonly 'battery-minimum': readonly ["outline", "solid"];
        readonly 'battery-one-quarter': readonly ["outline", "solid"];
        readonly 'battery-power': readonly ["outline", "solid"];
        readonly 'battery-slash': readonly ["outline", "solid"];
        readonly 'battery-three-quarters': readonly ["outline", "solid"];
        readonly 'bell-off': readonly ["outline", "solid"];
        readonly 'bell-on': readonly ["outline", "solid"];
        readonly 'bell-plus': readonly ["outline", "solid"];
        readonly 'bell-ring': readonly ["outline", "solid"];
        readonly binoculars: readonly ["outline", "solid"];
        readonly bluetooth: readonly ["outline", "solid"];
        readonly 'book-closed': readonly ["outline", "solid"];
        readonly 'book-open': readonly ["outline", "solid"];
        readonly 'box-people': readonly ["outline", "solid"];
        readonly 'box-person': readonly ["outline", "solid"];
        readonly calendar: readonly ["outline", "solid"];
        readonly 'calendar-check': readonly ["outline", "solid"];
        readonly 'calendar-delete': readonly ["outline", "solid"];
        readonly 'calendar-edit': readonly ["outline", "solid"];
        readonly 'calendar-empty': readonly ["outline", "solid"];
        readonly 'calendar-end': readonly ["outline", "solid"];
        readonly 'calendar-plus': readonly ["outline", "solid"];
        readonly 'calendar-save': readonly ["outline", "solid"];
        readonly 'calendar-search': readonly ["outline", "solid"];
        readonly 'calendar-start': readonly ["outline", "solid"];
        readonly 'calendar-upload': readonly ["outline", "solid"];
        readonly chat: readonly ["outline", "solid"];
        readonly clipboard: readonly ["outline", "solid"];
        readonly 'clipboard-delete': readonly ["outline", "solid"];
        readonly 'clipboard-edit': readonly ["outline", "solid"];
        readonly 'clipboard-forward': readonly ["outline", "solid"];
        readonly 'clipboard-forward-payment': readonly ["outline", "solid"];
        readonly 'clipboard-list': readonly ["outline", "solid"];
        readonly 'clipboard-list-search': readonly ["outline", "solid"];
        readonly 'clipboard-no': readonly ["outline", "solid"];
        readonly 'clipboard-no-payment': readonly ["outline", "solid"];
        readonly 'clipboard-payment': readonly ["outline", "solid"];
        readonly 'clipboard-return-edit': readonly ["outline", "solid"];
        readonly 'clipboard-return-payment': readonly ["outline", "solid"];
        readonly 'clipboard-search': readonly ["outline", "solid"];
        readonly 'clipboard-star': readonly ["outline", "solid"];
        readonly 'clipboard-tick': readonly ["outline", "solid"];
        readonly clipboards: readonly ["outline", "solid"];
        readonly 'computer-edit': readonly ["outline", "solid"];
        readonly 'computer-strategy': readonly ["outline", "solid"];
        readonly cone: readonly ["outline", "solid"];
        readonly 'design-tool': readonly ["outline", "solid"];
        readonly document: readonly ["outline", "solid"];
        readonly 'document-approved': readonly ["outline", "solid"];
        readonly 'document-barcode': readonly ["outline", "solid"];
        readonly 'document-contract': readonly ["outline", "solid"];
        readonly 'document-cut': readonly ["outline", "solid"];
        readonly 'document-delete': readonly ["outline", "solid"];
        readonly 'document-forward': readonly ["outline", "solid"];
        readonly 'document-new': readonly ["outline", "solid"];
        readonly 'document-save': readonly ["outline", "solid"];
        readonly 'document-screen': readonly ["outline", "solid"];
        readonly 'document-search': readonly ["outline", "solid"];
        readonly 'document-upload': readonly ["outline", "solid"];
        readonly documents: readonly ["outline", "solid"];
        readonly event: readonly ["outline", "solid"];
        readonly 'face-viewfinder': readonly ["outline", "solid"];
        readonly 'file-add': readonly ["outline", "solid"];
        readonly 'file-blank': readonly ["outline", "solid"];
        readonly 'file-check': readonly ["outline", "solid"];
        readonly 'file-copy': readonly ["outline", "solid"];
        readonly 'file-text': readonly ["outline", "solid"];
        readonly 'filing-documents': readonly ["outline", "solid"];
        readonly 'fingerprint-scan': readonly ["outline", "solid"];
        readonly flag: readonly ["outline", "solid"];
        readonly 'flashing-light': readonly ["outline", "solid"];
        readonly folder: readonly ["outline", "solid"];
        readonly 'folder-open': readonly ["outline", "solid"];
        readonly 'folder-search': readonly ["outline", "solid"];
        readonly globe: readonly ["outline", "solid"];
        readonly 'globe-people': readonly ["outline", "solid"];
        readonly 'globe-trust': readonly ["outline", "solid"];
        readonly goal: readonly ["outline", "solid"];
        readonly 'goal-delete': readonly ["outline", "solid"];
        readonly help: readonly ["outline", "solid"];
        readonly hourglass: readonly ["outline", "solid"];
        readonly 'id-card': readonly ["outline", "solid"];
        readonly ideation: readonly ["outline", "solid"];
        readonly image: readonly ["outline", "solid"];
        readonly images: readonly ["outline", "solid"];
        readonly info: readonly ["outline", "solid"];
        readonly key: readonly ["outline", "solid"];
        readonly 'key-slash': readonly ["outline", "solid"];
        readonly lightbulb: readonly ["outline", "solid"];
        readonly 'lightbulb-on': readonly ["outline", "solid"];
        readonly 'lightbulb-slash': readonly ["outline", "solid"];
        readonly location: readonly ["outline", "solid"];
        readonly 'location-arrow': readonly ["outline", "solid"];
        readonly 'location-map': readonly ["outline", "solid"];
        readonly 'location-plus': readonly ["outline", "solid"];
        readonly 'location-question': readonly ["outline", "solid"];
        readonly 'location-zone': readonly ["outline", "solid"];
        readonly 'mail-closed': readonly ["outline", "solid"];
        readonly 'mail-open': readonly ["outline", "solid"];
        readonly navigation: readonly ["outline", "solid"];
        readonly newspaper: readonly ["outline", "solid"];
        readonly phone: readonly ["outline", "solid"];
        readonly pin: readonly ["outline", "solid"];
        readonly point: readonly ["outline", "solid"];
        readonly 'point-slash': readonly ["outline", "solid"];
        readonly 'question-mark': readonly ["outline", "solid"];
        readonly 'quote-closed': readonly ["outline", "solid"];
        readonly 'quote-open': readonly ["outline", "solid"];
        readonly rudder: readonly ["outline", "solid"];
        readonly 'scale-balanced': readonly ["outline", "solid"];
        readonly 'search-group': readonly ["outline", "solid"];
        readonly 'search-partner': readonly ["outline", "solid"];
        readonly shapes: readonly ["outline", "solid"];
        readonly shield: readonly ["outline", "solid"];
        readonly 'shield-check': readonly ["outline", "solid"];
        readonly 'skeleton-key': readonly ["outline", "solid"];
        readonly speech: readonly ["outline", "solid"];
        readonly strategy: readonly ["outline", "solid"];
        readonly 'trojan-horse': readonly ["outline", "solid"];
        readonly wifi: readonly ["outline", "solid"];
    };
    readonly device: {
        readonly 'air-conditioner': readonly ["outline", "solid"];
        readonly calculator: readonly ["outline", "solid"];
        readonly camera: readonly ["outline", "solid"];
        readonly desktop: readonly ["outline", "solid"];
        readonly devices: readonly ["outline", "solid"];
        readonly drone: readonly ["outline", "solid"];
        readonly fryer: readonly ["outline", "solid"];
        readonly game: readonly ["outline", "solid"];
        readonly headset: readonly ["outline", "solid"];
        readonly keyboard: readonly ["outline", "solid"];
        readonly kitchen: readonly ["outline", "solid"];
        readonly laptop: readonly ["outline", "solid"];
        readonly microwave: readonly ["outline", "solid"];
        readonly mobile: readonly ["outline", "solid"];
        readonly 'mobile-landscape': readonly ["outline", "solid"];
        readonly 'mobile-search': readonly ["outline", "solid"];
        readonly mouse: readonly ["outline", "solid"];
        readonly oven: readonly ["outline", "solid"];
        readonly 'table-fan': readonly ["outline", "solid"];
        readonly tablet: readonly ["outline", "solid"];
        readonly 'tablet-landscape': readonly ["outline", "solid"];
        readonly tv: readonly ["outline", "solid"];
        readonly 'vacuum-cleaner': readonly ["outline", "solid"];
        readonly 'washing-machine': readonly ["outline", "solid"];
        readonly 'watch-analog': readonly ["outline", "solid"];
        readonly web: readonly ["outline", "solid"];
        readonly webcam: readonly ["outline", "solid"];
    };
    readonly economy: {
        readonly 'bank-note': readonly ["outline", "solid"];
        readonly 'currency-coin-dollar': readonly ["outline", "solid"];
        readonly 'currency-coin-euro': readonly ["outline", "solid"];
        readonly 'currency-coin-pound': readonly ["outline", "solid"];
        readonly 'currency-coin-swissfrancs': readonly ["outline", "solid"];
        readonly 'currency-dollar': readonly ["outline", "solid"];
        readonly 'currency-dollar-down': readonly ["outline", "solid"];
        readonly 'currency-dollar-up': readonly ["outline", "solid"];
        readonly 'currency-euro': readonly ["outline", "solid"];
        readonly 'currency-euro-down': readonly ["outline", "solid"];
        readonly 'currency-euro-up': readonly ["outline", "solid"];
        readonly 'currency-pound': readonly ["outline", "solid"];
        readonly 'currency-pound-down': readonly ["outline", "solid"];
        readonly 'currency-pound-up': readonly ["outline", "solid"];
        readonly 'currency-swissfrancs': readonly ["outline", "solid"];
        readonly pension: readonly ["outline", "solid"];
    };
    readonly food: {
        readonly apple: readonly ["outline", "solid"];
        readonly 'apple-bite': readonly ["outline", "solid"];
        readonly bbq: readonly ["outline", "solid"];
        readonly beer: readonly ["outline", "solid"];
        readonly bowl: readonly ["outline", "solid"];
        readonly 'bowl-rice': readonly ["outline", "solid"];
        readonly 'bowl-soup': readonly ["outline", "solid"];
        readonly bread: readonly ["outline", "solid"];
        readonly buffet: readonly ["outline", "solid"];
        readonly cake: readonly ["outline", "solid"];
        readonly 'cake-slice': readonly ["outline", "solid"];
        readonly 'chef-hat': readonly ["outline", "solid"];
        readonly cocktail: readonly ["outline", "solid"];
        readonly coffee: readonly ["outline", "solid"];
        readonly 'coffee-to-go': readonly ["outline", "solid"];
        readonly croissant: readonly ["outline", "solid"];
        readonly cutlery: readonly ["outline", "solid"];
        readonly fondue: readonly ["outline", "solid"];
        readonly 'food-beverage': readonly ["outline", "solid"];
        readonly 'food-meal': readonly ["outline", "solid"];
        readonly 'food-tray': readonly ["outline", "solid"];
        readonly hamburger: readonly ["outline", "solid"];
        readonly 'picnic-basket': readonly ["outline", "solid"];
        readonly 'plate-cutlery': readonly ["outline", "solid"];
        readonly sandwich: readonly ["outline", "solid"];
        readonly 'sandwich-takeaway': readonly ["outline", "solid"];
        readonly snack: readonly ["outline", "solid"];
        readonly 'snack-takeaway': readonly ["outline", "solid"];
        readonly sparkling: readonly ["outline", "solid"];
        readonly 'sushi-nigiri': readonly ["outline", "solid"];
        readonly wine: readonly ["outline", "solid"];
    };
    readonly hands: {
        readonly hand: readonly ["outline", "solid"];
        readonly 'hand-building': readonly ["outline", "solid"];
        readonly 'hand-click': readonly ["outline", "solid"];
        readonly 'hand-dollar': readonly ["outline", "solid"];
        readonly 'hand-euro': readonly ["outline", "solid"];
        readonly 'hand-female-male': readonly ["outline", "solid"];
        readonly 'hand-food': readonly ["outline", "solid"];
        readonly 'hand-gear': readonly ["outline", "solid"];
        readonly 'hand-global': readonly ["outline", "solid"];
        readonly 'hand-heart': readonly ["outline", "solid"];
        readonly 'hand-house': readonly ["outline", "solid"];
        readonly 'hand-palm': readonly ["outline", "solid"];
        readonly 'hand-person': readonly ["outline", "solid"];
        readonly 'hand-point': readonly ["outline", "solid"];
        readonly 'hand-protection': readonly ["outline", "solid"];
        readonly 'hand-social': readonly ["outline", "solid"];
        readonly 'hand-wheel': readonly ["outline", "solid"];
        readonly 'hand-wine': readonly ["outline", "solid"];
        readonly 'hands-in-circle': readonly ["outline", "solid"];
        readonly 'hands-protection-2': readonly ["outline", "solid"];
        readonly handshake: readonly ["outline", "solid"];
    };
    readonly health: {
        readonly 'arm-injury': readonly ["outline", "solid"];
        readonly brain: readonly ["outline", "solid"];
        readonly 'cancer-ribbon': readonly ["outline", "solid"];
        readonly 'financial-health': readonly ["outline", "solid"];
        readonly 'first-aid': readonly ["outline", "solid"];
        readonly 'health-app': readonly ["outline", "solid"];
        readonly 'health-app-device': readonly ["outline", "solid"];
        readonly 'health-app-landscape': readonly ["outline", "solid"];
        readonly 'heart-cardio': readonly ["outline", "solid"];
        readonly 'heart-medical': readonly ["outline", "solid"];
        readonly 'location-medication': readonly ["outline", "solid"];
        readonly lungs: readonly ["outline", "solid"];
        readonly 'medical-card': readonly ["outline", "solid"];
        readonly medication: readonly ["outline", "solid"];
        readonly 'mental-health': readonly ["outline", "solid"];
        readonly pharmacy: readonly ["outline", "solid"];
        readonly prevention: readonly ["outline", "solid"];
        readonly 'shield-medical': readonly ["outline", "solid"];
        readonly 'shield-person': readonly ["outline", "solid"];
        readonly sleep: readonly ["outline", "solid"];
        readonly smoke: readonly ["outline", "solid"];
        readonly 'social-health': readonly ["outline", "solid"];
        readonly stethoscope: readonly ["outline", "solid"];
        readonly thinking: readonly ["outline", "solid"];
    };
    readonly industry: {
        readonly automation: readonly ["outline", "solid"];
        readonly award: readonly ["outline", "solid"];
        readonly 'bag-shopping': readonly ["outline", "solid"];
        readonly bank: readonly ["outline", "solid"];
        readonly 'box-stack': readonly ["outline", "solid"];
        readonly briefcase: readonly ["outline", "solid"];
        readonly building: readonly ["outline", "solid"];
        readonly 'building-location': readonly ["outline", "solid"];
        readonly 'building-mixed-use': readonly ["outline", "solid"];
        readonly 'builiding-home': readonly ["outline", "solid"];
        readonly 'builiding-office': readonly ["outline", "solid"];
        readonly 'builiding-retail': readonly ["outline", "solid"];
        readonly 'builiding-shop': readonly ["outline", "solid"];
        readonly 'car-battery': readonly ["outline", "solid"];
        readonly circuit: readonly ["outline", "solid"];
        readonly claim: readonly ["outline", "solid"];
        readonly code: readonly ["outline", "solid"];
        readonly 'construction-crane': readonly ["outline", "solid"];
        readonly crane: readonly ["outline", "solid"];
        readonly 'electrical-power': readonly ["outline", "solid"];
        readonly factory: readonly ["outline", "solid"];
        readonly fan: readonly ["outline", "solid"];
        readonly 'fire-detector': readonly ["outline", "solid"];
        readonly 'fire-extinguisher': readonly ["outline", "solid"];
        readonly 'fire-hydrant': readonly ["outline", "solid"];
        readonly funnel: readonly ["outline", "solid"];
        readonly gear: readonly ["outline", "solid"];
        readonly 'gear-rotation': readonly ["outline", "solid"];
        readonly gears: readonly ["outline", "solid"];
        readonly graduation: readonly ["outline", "solid"];
        readonly helmet: readonly ["outline", "solid"];
        readonly 'internet-of-things': readonly ["outline", "solid"];
        readonly microchip: readonly ["outline", "solid"];
        readonly package: readonly ["outline", "solid"];
        readonly 'repair-time': readonly ["outline", "solid"];
        readonly robot: readonly ["outline", "solid"];
        readonly 'shield-heart-cardio': readonly ["outline", "solid"];
        readonly 'shield-house': readonly ["outline", "solid"];
        readonly 'shield-leaf': readonly ["outline", "solid"];
        readonly 'shield-more': readonly ["outline", "solid"];
        readonly 'shield-suitcase': readonly ["outline", "solid"];
        readonly 'shield-tie': readonly ["outline", "solid"];
        readonly 'shopping-cart': readonly ["outline", "solid"];
        readonly 'space-planning': readonly ["outline", "solid"];
        readonly sprinkler: readonly ["outline", "solid"];
        readonly suitecase: readonly ["outline", "solid"];
        readonly tool: readonly ["outline", "solid"];
        readonly tools: readonly ["outline", "solid"];
        readonly winery: readonly ["outline", "solid"];
    };
    readonly nature: {
        readonly bacteria: readonly ["outline", "solid"];
        readonly bee: readonly ["outline", "solid"];
        readonly bird: readonly ["outline", "solid"];
        readonly 'bird-flying': readonly ["outline", "solid"];
        readonly bug: readonly ["outline", "solid"];
        readonly 'car-emissions': readonly ["outline", "solid"];
        readonly cloud: readonly ["outline", "solid"];
        readonly 'dog-bone': readonly ["outline", "solid"];
        readonly emissions: readonly ["outline", "solid"];
        readonly fire: readonly ["outline", "solid"];
        readonly 'fire-slash': readonly ["outline", "solid"];
        readonly footprint: readonly ["outline", "solid"];
        readonly forest: readonly ["outline", "solid"];
        readonly 'globe-stand': readonly ["outline", "solid"];
        readonly landscape: readonly ["outline", "solid"];
        readonly leaf: readonly ["outline", "solid"];
        readonly lightning: readonly ["outline", "solid"];
        readonly moon: readonly ["outline", "solid"];
        readonly mountain: readonly ["outline", "solid"];
        readonly paw: readonly ["outline", "solid"];
        readonly rain: readonly ["outline", "solid"];
        readonly recycle: readonly ["outline", "solid"];
        readonly 'recycling-bin': readonly ["outline", "solid"];
        readonly snow: readonly ["outline", "solid"];
        readonly snowflake: readonly ["outline", "solid"];
        readonly space: readonly ["outline", "solid"];
        readonly sun: readonly ["outline", "solid"];
        readonly temperature: readonly ["outline", "solid"];
        readonly 'water-drop': readonly ["outline", "solid"];
        readonly windmill: readonly ["outline", "solid"];
        readonly worm: readonly ["outline", "solid"];
    };
    readonly people: {
        readonly baby: readonly ["outline", "solid"];
        readonly 'face-anger': readonly ["outline", "solid"];
        readonly 'face-depression': readonly ["outline", "solid"];
        readonly 'face-dissappointment': readonly ["outline", "solid"];
        readonly 'face-expressionless': readonly ["outline", "solid"];
        readonly 'face-happy': readonly ["outline", "solid"];
        readonly 'face-humilitation': readonly ["outline", "solid"];
        readonly 'face-illness': readonly ["outline", "solid"];
        readonly 'face-isolation': readonly ["outline", "solid"];
        readonly 'face-laugh': readonly ["outline", "solid"];
        readonly 'face-neutral': readonly ["outline", "solid"];
        readonly 'face-sad': readonly ["outline", "solid"];
        readonly 'face-sleep': readonly ["outline", "solid"];
        readonly 'face-smile': readonly ["outline", "solid"];
        readonly family: readonly ["outline", "solid"];
        readonly group: readonly ["outline", "solid"];
        readonly 'group-accident': readonly ["outline", "solid"];
        readonly meeting: readonly ["outline", "solid"];
        readonly 'meeting-breakout-room': readonly ["outline", "solid"];
        readonly pregnant: readonly ["outline", "solid"];
        readonly presentation: readonly ["outline", "solid"];
        readonly senior: readonly ["outline", "solid"];
        readonly 'user-accident': readonly ["outline", "solid"];
        readonly 'user-alert': readonly ["outline", "solid"];
        readonly 'user-criminal': readonly ["outline", "solid"];
        readonly 'user-event': readonly ["outline", "solid"];
        readonly 'user-female': readonly ["outline", "solid"];
        readonly 'user-female-male': readonly ["outline", "solid"];
        readonly 'user-gear': readonly ["outline", "solid"];
        readonly 'user-hat': readonly ["outline", "solid"];
        readonly 'user-help': readonly ["outline", "solid"];
        readonly 'user-lock': readonly ["outline", "solid"];
        readonly 'user-male': readonly ["outline", "solid"];
        readonly 'user-police': readonly ["outline", "solid"];
        readonly 'user-task': readonly ["outline", "solid"];
    };
    readonly recreation: {
        readonly basketball: readonly ["outline", "solid"];
        readonly bowling: readonly ["outline", "solid"];
        readonly chess: readonly ["outline", "solid"];
        readonly disco: readonly ["outline", "solid"];
        readonly 'drama-masks': readonly ["outline", "solid"];
        readonly dumbbell: readonly ["outline", "solid"];
        readonly 'group-fitness': readonly ["outline", "solid"];
        readonly guitar: readonly ["outline", "solid"];
        readonly lotus: readonly ["outline", "solid"];
        readonly microphone: readonly ["outline", "solid"];
        readonly music: readonly ["outline", "solid"];
        readonly 'music-clef': readonly ["outline", "solid"];
        readonly origami: readonly ["outline", "solid"];
        readonly 'paint-brush': readonly ["outline", "solid"];
        readonly 'paint-palette': readonly ["outline", "solid"];
        readonly 'person-breakdance': readonly ["outline", "solid"];
        readonly 'person-dancing': readonly ["outline", "solid"];
        readonly 'person-fitness': readonly ["outline", "solid"];
        readonly 'person-jumping': readonly ["outline", "solid"];
        readonly 'person-running': readonly ["outline", "solid"];
        readonly 'person-swimming': readonly ["outline", "solid"];
        readonly 'person-walking': readonly ["outline", "solid"];
        readonly piano: readonly ["outline", "solid"];
        readonly puzzle: readonly ["outline", "solid"];
        readonly 'running-shoe': readonly ["outline", "solid"];
        readonly spa: readonly ["outline", "solid"];
        readonly strength: readonly ["outline", "solid"];
        readonly tennis: readonly ["outline", "solid"];
        readonly yoga: readonly ["outline", "solid"];
    };
    readonly risks: {
        readonly accident: readonly ["outline", "solid"];
        readonly 'barrel-leak': readonly ["outline", "solid"];
        readonly 'battery-fire': readonly ["outline", "solid"];
        readonly biohazard: readonly ["outline", "solid"];
        readonly 'blanket-fire': readonly ["outline", "solid"];
        readonly 'broken-window': readonly ["outline", "solid"];
        readonly 'car-accident': readonly ["outline", "solid"];
        readonly 'fire-explosive': readonly ["outline", "solid"];
        readonly 'gas-oven-fire': readonly ["outline", "solid"];
        readonly 'hazardous-liquids': readonly ["outline", "solid"];
        readonly 'pipe-damage': readonly ["outline", "solid"];
        readonly 'sink-damage': readonly ["outline", "solid"];
        readonly 'skull-crossbones': readonly ["outline", "solid"];
        readonly vandalism: readonly ["outline", "solid"];
    };
    readonly services: {
        readonly bathroom: readonly ["outline", "solid"];
        readonly bathtub: readonly ["outline", "solid"];
        readonly 'bed-front': readonly ["outline", "solid"];
        readonly 'bed-side': readonly ["outline", "solid"];
        readonly blanket: readonly ["outline", "solid"];
        readonly chair: readonly ["outline", "solid"];
        readonly cleaning: readonly ["outline", "solid"];
        readonly desk: readonly ["outline", "solid"];
        readonly dresser: readonly ["outline", "solid"];
        readonly elevator: readonly ["outline", "solid"];
        readonly furniture: readonly ["outline", "solid"];
        readonly hairdresser: readonly ["outline", "solid"];
        readonly 'hand-cleaning': readonly ["outline", "solid"];
        readonly plug: readonly ["outline", "solid"];
        readonly 'rocking-chair': readonly ["outline", "solid"];
        readonly shirt: readonly ["outline", "solid"];
        readonly shower: readonly ["outline", "solid"];
        readonly toaster: readonly ["outline", "solid"];
        readonly 'washing-machine-laundry': readonly ["outline", "solid"];
    };
    readonly signs: {
        readonly disturb: readonly ["outline", "solid"];
        readonly 'full-time': readonly ["outline", "solid"];
        readonly 'gender-female': readonly ["outline", "solid"];
        readonly 'gender-male': readonly ["outline", "solid"];
        readonly 'gluten-low': readonly ["outline", "solid"];
        readonly hotel: readonly ["outline", "solid"];
        readonly 'information-point': readonly ["outline", "solid"];
        readonly 'lactose-low': readonly ["outline", "solid"];
        readonly 'language-DE': readonly ["outline", "solid"];
        readonly 'language-EN': readonly ["outline", "solid"];
        readonly 'language-FR': readonly ["outline", "solid"];
        readonly 'language-IT': readonly ["outline", "solid"];
        readonly parking: readonly ["outline", "solid"];
        readonly vegan: readonly ["outline", "solid"];
        readonly vegetarian: readonly ["outline", "solid"];
    };
    readonly social: {
        readonly facebook: readonly ["outline", "solid"];
        readonly instagram: readonly ["outline", "solid"];
        readonly linkedin: readonly ["outline", "solid"];
        readonly pinterest: readonly ["outline", "solid"];
        readonly tiktok: readonly ["outline", "solid"];
        readonly twitter: readonly ["outline", "solid"];
        readonly whatsapp: readonly ["outline", "solid"];
        readonly workplace: readonly ["outline", "solid"];
        readonly xing: readonly ["outline", "solid"];
        readonly yammer: readonly ["outline", "solid"];
        readonly youtube: readonly ["outline", "solid"];
    };
    readonly transport: {
        readonly bike: readonly ["outline", "solid"];
        readonly boat: readonly ["outline", "solid"];
        readonly bus: readonly ["outline", "solid"];
        readonly car: readonly ["outline", "solid"];
        readonly 'car-fleet': readonly ["outline", "solid"];
        readonly 'car-rear': readonly ["outline", "solid"];
        readonly 'car-repair': readonly ["outline", "solid"];
        readonly 'e-bike': readonly ["outline", "solid"];
        readonly plane: readonly ["outline", "solid"];
        readonly 'plane-arrival': readonly ["outline", "solid"];
        readonly 'plane-departure': readonly ["outline", "solid"];
        readonly rocket: readonly ["outline", "solid"];
        readonly scooter: readonly ["outline", "solid"];
        readonly ship: readonly ["outline", "solid"];
        readonly 'station-eletric': readonly ["outline", "solid"];
        readonly 'station-gas': readonly ["outline", "solid"];
        readonly 'steering-wheel': readonly ["outline", "solid"];
        readonly taxi: readonly ["outline", "solid"];
        readonly tractor: readonly ["outline", "solid"];
        readonly train: readonly ["outline", "solid"];
        readonly tram: readonly ["outline", "solid"];
        readonly trolley: readonly ["outline", "solid"];
        readonly van: readonly ["outline", "solid"];
        readonly wheelchair: readonly ["outline", "solid"];
    };
};
type Icons = typeof ICONS;
type Suffix<T extends readonly unknown[]> = 'outline' extends ArrayElement<T> ? ':outline' | '' : '';
export type SizelessIconAttr = keyof {
    [key in keyof typeof ACTION_ICONS as `${key}${Suffix<typeof ACTION_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof CHARTS_ICONS as `${key}${Suffix<typeof CHARTS_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof COMMUNICATION_ICONS as `${key}${Suffix<typeof COMMUNICATION_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof DEVICE_ICONS as `${key}${Suffix<typeof DEVICE_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof ECONOMY_ICONS as `${key}${Suffix<typeof ECONOMY_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof FOOD_ICONS as `${key}${Suffix<typeof FOOD_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof HANDS_ICONS as `${key}${Suffix<typeof HANDS_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof HEALTH_ICONS as `${key}${Suffix<typeof HEALTH_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof INDUSTRY_ICONS as `${key}${Suffix<typeof INDUSTRY_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof NATURE_ICONS as `${key}${Suffix<typeof NATURE_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof PEOPLE_ICONS as `${key}${Suffix<typeof PEOPLE_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof RECREATION_ICONS as `${key}${Suffix<typeof RECREATION_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof RISKS_ICONS as `${key}${Suffix<typeof RISKS_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof SERVICES_ICONS as `${key}${Suffix<typeof SERVICES_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof SIGNS_ICONS as `${key}${Suffix<typeof SIGNS_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof SOCIAL_ICONS as `${key}${Suffix<typeof SOCIAL_ICONS[key]>}`]: any;
} | keyof {
    [key in keyof typeof TRANSPORT_ICONS as `${key}${Suffix<typeof TRANSPORT_ICONS[key]>}`]: any;
};
export type IconName = ValuesOf<{
    [key in keyof Icons]: keyof Icons[key];
}>;
export type IconAttr = ToAttr<SizelessIconAttr, 'xs' | 's' | 'l'>;
export {};
